DIV,MENU,BODY,TABLE,TR,TD,OL,UL,P,LI  {
	color : black;
	font-family : Arial, Helvetica, sans-serif;
}

BODY  {
	text-align : justify;
	background-image : url(_T("images/back1.gif"));
	background-attachment : fixed;
	font-weight : normal;
}

A:link  {
	color : Purple;
	font-weight : bold;
}

A:visited  {
	color : Navy;
	font-weight : bold;
}

A:hover  {
	color : Blue;
	font-weight : bold;
}

EM  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : Navy;
}

CODE  {
	font-family : _T("Courier New"), Courier, monospace;
	color : Navy;
}

UL LI  {
	color : black;
	margin-top : 2ex;
}

LISTING  {
	font-family : _T("Courier New"), Courier, monospace;
	font-weight : normal;
	color : Navy;
}

H1,H2,H3 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : navy;
}

H1  {
	text-align : center;
}

H2  {
	text-align : left;
}

H3  {
	text-align : left;
}
